<?php

namespace App\Install;

class Seed
{
    static function init(): void
    {
        self::apps();
        self::nav();
    }

    private static function apps(): void
    {}
    private static function nav(): void
    {}
}
